|  | Home · All Classes · Main Classes · Grouped Classes · Modules · Functions |

# List of All Members for QAccessible

This is the complete list of members for QAccessible, including inherited members.

- enum Action
- enum Event
- typedef InterfaceFactory
- enum Method
- flags Relation
- enum RelationFlag
- enum Role
- typedef RootObjectHandler
- flags State
- enum StateFlag

- enum Text
- typedef UpdateHandler
- installFactory ( InterfaceFactory )
- installRootObjectHandler ( RootObjectHandler ) : RootObjectHandler
- installUpdateHandler ( UpdateHandler ) : UpdateHandler
- isActive () : bool
- queryAccessibleInterface ( QObject * ) : QAccessibleInterface *
- removeFactory ( InterfaceFactory )
- setRootObject ( QObject * )
- updateAccessibility ( QObject *, int, Event )